<?xml version="1.0" encoding="UTF-8" ?>
<settings>
	<logical_type_for_domain_presentation value="false" />
	<automatic_pk_generation value="false" />
	<automatic_uk_generation value="false" />
	<automatic_fk_generation value="false" />
	<preserve_ddl_generation_options value="false" />
	<use_global_design_level_settings value="false" />
	<use_preferred_classification_types value="false" />
	<substitution_patterns>
	</substitution_patterns>
	<classification_types>
		<type name="Hecho" color="-7482" fgcolor="-16776961" prefix="" id="1" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		<type name="Dimensión" color="-1781507" fgcolor="-16776961" prefix="" id="2" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		<type name="Registro" color="-1776412" fgcolor="-16776961" prefix="" id="3" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		<type name="Resumen" color="-3148598" fgcolor="-16776961" prefix="" id="4" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		<type name="Temporal" color="-1" fgcolor="-16776961" prefix="" id="5" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		<type name="Externo" color="-720908" fgcolor="-16776961" prefix="" id="6" preferred="false" >
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Elemento" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</type>
		</classification_types>
	<default_fonts_and_colors>
		<fc_object classname="Entity" background="-5971457" foreground="-16776961" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Atributo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Logical View" background="-25750" foreground="-16776961" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Atributo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Table" background="-76" foreground="-16776961" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Columna" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Relational View" background="-6881386" foreground="-16776961" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Columna" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Primaria" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Ajena" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Elemento de Clave Única" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Clave" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Comentarios" font_color="-12566464" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Structured Type" background="-7537956" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Atributo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16777056" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Método" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Instanciable" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Obligatorio" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Cube" background="-7482" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Entidades de Hechos" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Medida" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Medida" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Función" font_color="-16777056" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Fórmula" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Atributos de Secundario a Principal" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Dimension" background="-16713196" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
		</fonts>
		</fc_object>
		<fc_object classname="Level" background="-1781507" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Entidad de Nivel" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo" font_color="-16776961" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Atributo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Función" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Process" background="-106" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Número de Proceso" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tarea de Transformación" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="External Agent" background="-5570646" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
		</fonts>
		</fc_object>
		<fc_object classname="Information Store" background="-10170881" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16776961" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Número" font_color="-1" font_name="Dialog" font_size="10" font_style="1"/>
		</fonts>
		</fc_object>
		<fc_object classname="In-Out Parameters" background="-328966" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16777216" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Parámetros" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Transformation" background="-43" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16777216" font_name="Dialog" font_size="10" font_style="1"/>
			<font_object fo_type="Número de Proceso" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Note" background="-4144960" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Título" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Label" background="-1" foreground="-16777216" noBackgroundColor="true" noForegroundColor="true">
		<fonts>
			<font_object fo_type="Texto" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Relationship Attributes" background="-26266" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Atributo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Tipo de Dato" font_color="-16744448" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="No Nulo" font_color="-65536" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
		<fc_object classname="Legend" background="-1" foreground="-16777216" noBackgroundColor="false" noForegroundColor="false">
		<fonts>
			<font_object fo_type="Diagrama" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Autor" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Creado el" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Modificado el" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Modificado por" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Diseño" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Modelo" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
			<font_object fo_type="Propiedades Definidas por el Usuario" font_color="-16777216" font_name="Dialog" font_size="10" font_style="0"/>
		</fonts>
		</fc_object>
	</default_fonts_and_colors>
	<default_line_widths_and_colors>
		<lwc_object classname="Logical Relation" color="-16777216" width="1">
		</lwc_object>
		<lwc_object classname="Logical Inheritance" color="-65536" width="1">
		</lwc_object>
		<lwc_object classname="Relational Foreign Key" color="-16777216" width="1">
		</lwc_object>
		<lwc_object classname="Type Substitution" color="-16725996" width="1">
		</lwc_object>
		<lwc_object classname="Datatype Reference" color="-16776961" width="1">
		</lwc_object>
		<lwc_object classname="Datatype Inheritance" color="-65536" width="1">
		</lwc_object>
		<lwc_object classname="Multidimentional Link" color="-16776961" width="1">
		</lwc_object>
		<lwc_object classname="Multidimensional Hierarchy" color="-16725996" width="1">
		</lwc_object>
		<lwc_object classname="Process Flow" color="-65536" width="1">
		</lwc_object>
	</default_line_widths_and_colors>
	<naming_standard_rules>
		<logical>
			<separator value= "Space" char=" "/>
			<entity>
			</entity>
			<attribute>
			</attribute>
		</logical>
		<relational>
			<separator value= "_" abbreviated_only="false"/>
			<table>
			</table>
			<column>
			</column>
		</relational>
		<domains>
			<separator value= " "/>
			<domain>
			</domain>
		</domains>
		<constraints>
			<pk value="{table}_PK"/>
			<fk value="{child}_{parent}_FK"/>
			<ck value="{table}_CK"/>
			<un value="{table}_{column}_UN"/>
			<idx value="{table}_{column}_IDX"/>
			<automatic_idx value="{table}_{column}_IDX"/>
			<colck value="CK_{table}_{column}"/>
			<colnnc value="NNC_{table abbr}_{column}"/>
			<column_foreign_key value="{ref table}_{ref column}"/>
			<ui value="{entity} PK"/>
			<relation_attribute value="{ref entity}_{ref attribute}"/>
			<surrogate_key value="{table abbr}_PK"/>
			<surrogate_key_col value="{table abbr}_ID"/>
			<discriminator_col value="{table abbr}_TYPE"/>
		</constraints>
		<glossaries>
		</glossaries>
	</naming_standard_rules>
	<comparemapping>
	</comparemapping>
	<engineering_params>
		<delete_without_origin value="false"/>
		<engineer_coordinates value="true"/>
		<engineer_generated value="false"/>
		<show_engineering_intree value="false"/>
		<apply_naming_std value="true"/>
		<use_pref_abbreviation value="true"/>
		<upload_directory value=""/>
		<date_format value="YYYY/MM/DD HH24:MI:SS"/>
		<timestamp_format value="YYYY/MM/DD HH24:MI:SS.FF"/>
		<timestamp_tz_format value="YYYY/MM/DD HH24:MI:SS.FFTZH:TZM"/>
	</engineering_params>
	<eng_compare show_sel_prop_only="true" not_apply_for_new_objects="true" exclude_from_tree="false">
		<entity_table>
			<property name="Nombre" selected="true"/>
			<property name="Abreviatura" selected="true"/>
			<property name="En desuso" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
			<property name="Ámbito de Tabla Temporal" selected="true"/>
			<property name="Tipo de Tabla" selected="true"/>
			<property name="Tipo Estructurado" selected="true"/>
			<property name="Sustitución de Tipo (Objeto de Supertipo)" selected="true"/>
			<property name="Permitir Sustitución de Tipo" selected="true"/>
			<property name="Volúmenes Mínimos" selected="true"/>
			<property name="Volúmenes Esperados" selected="true"/>
			<property name="Volúmenes Máximos" selected="true"/>
			<property name="Porcentaje de Crecimiento" selected="true"/>
			<property name="Tipo de Crecimiento" selected="true"/>
			<property name="Formulario Normal::" selected="true"/>
			<property name="Con Normalización Adecuada" selected="true"/>
		</entity_table>
		<attribute_column>
			<property name="Nombre" selected="true"/>
			<property name="En desuso" selected="true"/>
			<property name="Tipo de Dato" selected="true"/>
			<property name="Clase de Tipo de Dato" selected="true"/>
			<property name="Obligatorio" selected="true"/>
			<property name="Valor por Defecto" selected="true"/>
			<property name="Nombre de Restricción de Control" selected="true"/>
			<property name="Usar Restricción de Dominio" selected="true"/>
			<property name="Restricción de Control" selected="true"/>
			<property name="Restricción de Rango" selected="true"/>
			<property name="Restricción de LOV" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
			<property name="Tipo de Origen" selected="true"/>
			<property name="Descripción de Fórmula" selected="true"/>
			<property name="Sustitución de Tipo" selected="true"/>
			<property name="Ámbito" selected="true"/>
		</attribute_column>
		<key_index>
			<property name="Nombre" selected="true"/>
			<property name="En desuso" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
			<property name="Clave Primaria" selected="true"/>
			<property name="Atributos/Columnas" selected="true"/>
		</key_index>
		<relation_fk>
			<property name="Nombre" selected="true"/>
			<property name="Suprimir Regla" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
		</relation_fk>
		<relation_table>
			<property name="Nombre" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
		</relation_table>
		<entityview_view>
			<property name="Nombre" selected="true"/>
			<property name="En desuso" selected="true"/>
			<property name="Comentario" selected="true"/>
			<property name="Comentarios en RDBMS" selected="true"/>
			<property name="Notas" selected="true"/>
			<property name="Tipo Estructurado" selected="true"/>
			<property name="Sustitución de Tipo (Objeto de Supertipo)" selected="true"/>
			<property name="WHERE" selected="true"/>
			<property name="HAVING" selected="true"/>
			<property name="SQL Definido por el Usuario" selected="true"/>
		</entityview_view>
	</eng_compare>
	<model_compare_props_filter>
	</model_compare_props_filter>
	<model_compare_dyn_props_filter>
	</model_compare_dyn_props_filter>
	<model_compare_storage_props_filter>
	</model_compare_storage_props_filter>
	<naming_options>
		<model_options objectid="9AEEDF76-72BE-4DBC-B475-D5E45AFA0019">
			<naming_option class_name="oracle.dbtools.crest.model.design.relational.Table" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.relational.Column" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.relational.TableView" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.constraint.TableLevelConstraint" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.relational.Index" max_name_length="30" case_type="2" valid_characters="" all_valid="true" />
		</model_options>
		<model_options objectid="32327412-6B37-0422-B783-E9BADBB9EC5C">
			<naming_option class_name="oracle.dbtools.crest.model.design.logical.Entity" max_name_length="254" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.logical.Attribute" max_name_length="254" case_type="2" valid_characters="" all_valid="true" />
			<naming_option class_name="oracle.dbtools.crest.model.design.logical.EntityView" max_name_length="254" case_type="2" valid_characters="" all_valid="true" />
		</model_options>
	</naming_options>
	<deleted_files>
	</deleted_files>
	<dynamic_properties>
	</dynamic_properties>
	<design_estimates>
		<logical_model_estimates>
			<entities value="70"/>
			<relations value="70"/>
			<views value="70"/>
			<arcs value="70"/>
		</logical_model_estimates>
		<data_types_model_estimates>
			<structured_types value="70"/>
			<collection_types value="70"/>
			<distinct_types value="70"/>
		</data_types_model_estimates>
		<relational_model_estimates>
			<relational_model_0_estimates>
				<relational_model_name value="Relational_1"/>
				<tables value="70"/>
				<views value="70"/>
				<foreign_keys value="70"/>
				<schemas value="70"/>
				<subviews value="70"/>
				<arcs value="70"/>
			</relational_model_0_estimates>
		</relational_model_estimates>
	</design_estimates>
</settings>